Digitale Infrastruktur - Bug / Feature #8636
Der OTRS Daemon lauft nicht.

16 October 2023 10:40 - Pascal

Status: Closed Start date: 16 October 2023
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Request Type: Bug Report

Description

Der OTRS Daemon lauft nicht.

History

#1 - 16 October 2023 11:05 - jowi

- Status changed from New to Done

#2 - 17 October 2023 11:04 - Pascal

- Status changed from Done to Closed

24 October 2023
